/* Crash Reporter main text if main app crashed.
 "%@ crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_app_crashed" = "%@ pri poslednom použití zlyhala. Chcete nám poslať hlásenie, ktoré nám pomôže vylepšiť aplikáciu?";

/* Crash Reporter main text if one of main apps’s features crashed.
 "One of %@’s features crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_feature_crashed" = "Jedna z funkcií aplikácie %@pri jej poslednom použití zlyhala. Chcete nám poslať hlásenie, ktoré nám pomôže vylepšiť aplikáciu?";
